/* Release notes for all apps tab name */
"App Updates" = "Programm-Updates";

/* Release notes for all apps title */
"Latest app updates" = "Neueste Programm-Updates";

/* Release notes window title */
"New in %@" = "Neu in %@";

/* Release notes app update title */
"New in %@ %@" = "Neu in %@ %@";
